From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 July 2008<P>

....she's the bottom of the mug, the pill, the ink'd quill, the wait until, problems that we borrow; ah, sorrow (thanks, b.k.) ...... &#169; 2008 Rennie Lorca (and maybe finish the thing luego) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 July 2008<P>

distant moon, about <a href="/blend/wv.cgi?id=2008.06.30.02.12.8806">The Internet Equalizer</a>: I quite enjoyed the "gaggle" image :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 July 2008<P>

distant moon; I suppose love and terrorism have gone hand in hand since man first pulled a club out of the trees and started banging women in the head and dragging them by the hair. Love and torture...tortured love... It hasn't changed much since. Just add new  ways to communicate and we're at it a little differently. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 1 July 2008<P>

Rens,<BR>
<BR>
I second BK <BR>
"Sorrow is the weeping shadow of a muse in the corner that we visit now and then ......<BR>
....she's the bottom of the mug, the pill, the ink'd quill, the wait until, problems that we borrow; ah, sorrow"<BR>
<BR>
More please Rennie!<BR>
<BR>
maggie m
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 1 July 2008<P>

Rennie...thanks ;-)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 July 2008<P>

Hard to deal with corners when I'm spending so much time running in circles right now :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 1 July 2008<P>

Rennie,<BR>
<BR>
It's Canada Day... here north of the 49th - For my part I'm looking for a quiet corner while the circles spin around me!<BR>
<BR>
<BR>
Maggie m
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 July 2008<P>

Happy Canada Day Maggie & Marsh... and anyone else we don't know is up there in the far north!!!
<HR>
From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 1 July 2008<P>

Rennie,<BR>
<BR>
It's Canada Day... here north of the 49th - For my part I'm looking for a quiet corner while the circles spin around me!<BR>
<BR>
<BR>
Maggie m
<HR>
From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 1 July 2008<P>

Sorry - I should have refreshed before I submitted!  Senior moment...<BR>
<BR>
maggie
<HR>